.addButton {
  background: #3d85c6;
  border-radius: 5px;
  padding: 8px 20px;
  color: #ffffff;
  display: inline-block;
  font: normal 700 24px/1 "Calibri", sans-serif;
  text-align: center;
  text-shadow: 0px 0px #eeeeee;
}

table {
  width: 80%;
}

.mat-header-cell {
  text-align: center;
  margin: auto;
 }

.mat-cell {
  text-align: center;
}

.buttonStyle {
  background-color: lightskyblue;
  color: #6B6B6B;
  border: none;
  text-decoration: none;
  font-size: 16px;
  margin: auto;
  padding: 15px 92px;

}

.form-control {
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.removeButton {
  background-color: red;
  display: compact;
  margin: auto;
  width: 60px;
 }

.tableButton{
  display: compact;
  width: 60px;
  }
